Bug 846788 - [RFE] Support for virt-who polling against RHEVM directly
Summary: [RFE] Support for virt-who polling against RHEVM directly
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: virt-who
Version: 6.4
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Radek Novacek
QA Contact: Entitlement Bugs
URL:
Whiteboard:
Depends On:
Blocks: 771481
TreeView+ depends on / blocked
 
Reported: 2012-08-08 17:27 UTC by Bryan Kearney
Modified: 2016-12-01 00:30 UTC (History)
3 users (show)

Fixed In Version: virt-who-0.8-1.el6
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-02-21 09:50:44 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2013:0374 0 normal SHIPPED_LIVE virt-who bug fix and enhancement update 2013-02-20 20:52:26 UTC

Description Bryan Kearney 2012-08-08 17:27:26 UTC
For proper support for RHEVM, virt-who should poll RHEVM in the same way that it polls ESX. This is a request to suppor this feature.

Comment 2 Hui Wang 2012-09-13 05:03:17 UTC
(In reply to comment #0)
> For proper support for RHEVM, virt-who should poll RHEVM in the same way
> that it polls ESX. This is a request to suppor this feature.

Hi Bryan,

Who is the feature owner? I want to communicate with him/her to write the test scenarios.

Thanks very much :)

Regards,
Hui Wang

Comment 3 Hui Wang 2012-09-13 06:04:15 UTC
(In reply to comment #2)
> (In reply to comment #0)
> > For proper support for RHEVM, virt-who should poll RHEVM in the same way
> > that it polls ESX. This is a request to suppor this feature.
> 
> Hi Bryan,
> 
> Who is the feature owner? I want to communicate with him/her to write the
> test scenarios.
> 
> Thanks very much :)
> 
> Regards,
> Hui Wang

<wanghui> rnovacek, bug https://bugzilla.redhat.com/show_bug.cgi?id=846788 , are you the owner?
<rnovacek> wanghui: for the bug, yes
<wanghui> rnovacek, Did you have some reference for the feature or some comments for that. I am researching that for next testing.
<rnovacek> wanghui: I haven't got to the implementation yet, so nothing for now

I will document the scenarios after it finished ASAP.

Thanks Radek and Bryan.

Comment 4 Radek Novacek 2012-09-26 07:36:29 UTC
This feature is present in virt-who-0.8-1.el6.

Comment 6 Hui Wang 2013-01-24 01:36:03 UTC
Verified the issue. Now the virt-who can poll against RHEVM directly.
Version: virt-who-0.8-5.el6.
Move the status to verified.

Comment 8 errata-xmlrpc 2013-02-21 09:50:44 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2013-0374.html


Note You need to log in before you can comment on or make changes to this bug.